.LoginCliente {
    background-color: none !important;
}

.fl {
    float: left;
}

.fontSize12 {
    font-size: 12px;
}

.fontSize13 {
    font-size: 13px;
}

.fontSize14 {
    font-size: 14px;
}

.fontSize15 {
    font-size: 15px;
}

.fontSize16 {
    font-size: 16px;
}

.marginTop2 {
    margin-top: 2px;
}

.marginTop5 {
    margin-top: 5px;
}

.marginTop10 {
    margin-top: 10px;
}

.hoverA:hover {
    color: #38C;
}

.DownloadStyle1 {
    margin-right: 5px;
    background-color: rgba(235, 235, 235, 0.2);
    border: 1px solid #EEE;
    margin-bottom: 5px;
}

.DownloadStyle1:hover {
    /* background-color: rgba(212, 212, 212, 0.2); */
}

.DownloadStyle2 {
    width: 162px;
    padding: 10px;
    height: 200px;
}

.DownloadStyle_Text {
    border: 1px solid #DDD;
    border: none;
    font-size: 13px;
    border-top: 0px;
    padding: 5px;
    margin-top: 5px;
    color: #888;
    text-align: center;
    height: 40px;
}

.DownloadStyle_Excluir {
    border: 1px solid #DDD;
    border: none;
    font-size: 13px;
    border-top: 0px;
    padding: 5px;
    margin-top: 5px;
    text-align: center;
    height: 50px;
}

.DownloadStyle_Img {
    width: 140px;
    height: 100px;
}

.DownloadStyle5 {
    color: rgb(156, 156, 156);
    cursor: pointer;
    padding: 5px;
}

.dPFichaTecnicaFieldSet {
    padding: 15px;
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 10px;
}

.dPborderBottomFieldSet {
    border-bottom: 0px solid #DDD;
}

.dPTitleLicenseCraft:hover {
    color: #38C;
    cursor: pointer;
}

.ExecTddEdPCode {
    padding: 5px;
    margin-right: 5px;
    height: 32px;
    padding-top: 8px;
    width: 50px;
}

.execucao_ordergroup {
    padding: 5px;
    margin-right: 5px;
    padding-top: 8px;
    text-align: center;
}

.execucao_descricao {
    text-align: left;
    padding: 5px;
    margin-right: 5px;
    padding-top: 8px;
    font-weight: 400;
}

.ExecTddEdPConditioner {
    padding: 5px;
    margin-right: 5px;
    height: 32px;
    padding-top: 8px;
    width: 180px;
    font-size: 12px;
}

.execucao_prazo {
    padding: 5px;
    margin-right: 5px;
    padding-top: 8px;
    text-align: center;
}

.execucao_alerta {
    padding: 3px;
    margin-right: 5px;
    text-align: center;
    margin-top: 1px;
    font-size: 12px;
}

.execucao_detalhe {
    padding: 5px;
    width: 690px;
    margin-left: 10px;
}

.licenca_titulo {
    width: 700px;
    margin-left: -5px;
}

.licenca_titulo div {
    padding: 5px;
    margin-right: 5px;
    height: 32px;
    padding-top: 8px;
    font-size: 12px;
}

.dPbgColorEF {
    background-color: #EFEFEF;
}

.licenca_detalhes {
    padding: 0px;
    width: 1034px;
    margin-top: 0px;
    margin-bottom: 10px;
    min-height: 350px;
    margin-left: 15px;
    font-size: 12px;
    padding: 5px;
}

.dPexecutionalerts {
    padding: 3px;
    height: 30px;
    margin-right: 5px;
    width: 150px;
    text-align: center;
    margin-top: 1px;
}

.dPFieldSetQuadrado {
    padding: 10px;
    width: 620px;
    margin-top: 0px;
    margin-bottom: 10px;
    min-height: 200px;
    margin-left: 15px;
    font-size: 12px;
}

.dPTitle {
    margin-bottom: 5px;
    padding-bottom: 10px;
    font-weight: 700;
}

.borderPanelHeading {
    border: 0px solid #DDD;
}

.borderFieldSet {
    border: 0px;
}

.panel-heading {
    padding: 0px;
    border-bottom: 0px;
}

.colorHiperLink {
    color: #38C;
}

.backgroundTransparente8 {
    background-color: rgba(255, 255, 255, 0.8);
}

.TitleEntrepreneursDisplay {
    cursor: pointer;
    color: #38C;
}

.TitleEntrepreneursDisplay:hover {
    color: #38C;
}

.preto {
    background-color: #4f4f4f;
    color: #FFF;
    font-size: 12px;
    border: 1px solid #575757;
    font-size: 13px;
    padding-top: 5px;
}

.vermelho {
    background-color: #ff2d55;
    color: #FFF;
    font-size: 12px;
    border: 1px solid #D00000;
    font-size: 13px;
    padding-top: 5px;
}

.amarelo {
    background-color: #fff564;
    color: #7e5656;
    font-size: 12px;
    border: 1px solid #D9B991;
    font-size: 13px;
    padding-top: 5px;
}

.verde {
    background-color: #4cd964;
    color: #FFF;
    font-size: 12px;
    border: 1px solid #1A9900;
    font-size: 13px;
    padding-top: 5px;
}

.branco {
    background-color: #FFF;
    color: #555;
    font-size: 12px;
    border: 1px solid #EEE;
    font-size: 13px;
    padding-top: 5px;
}


/* Modificações a pedido do Vini */

.topbar .top-navbar {
    background-color: #1a2732;
}

.nav-item {
    background-color: #1a2732;
}


/* Fim */

.TamanhoDocumento {
    width: 100px;
    height: 75px;
}